PROBE::VM.KMALLOC(3stap)

NAME
probe::vm.kmalloc - Fires when kmalloc is requested

SYNOPSIS

vm.kmalloc

VALUES

bytes_alloc
    allocated Bytes

ptr
    pointer to the kmemory allocated

bytes_req
    requested Bytes

gfp_flag_name
    type of kmemory to allocate (in String format)

gfp_flags
    type of kmemory to allocate

name
    name of the probe point

call_site
    address of the kmemory function

caller_function
    name of the caller function

SEE ALSO
tapset::memory(3stap)